Probably an odd request but I want to download a purchased game from the eShop without losing Spider

Discussion in '3DS - Games & Content' started by Doctor Qwerty, May 5, 2015.

  1. Doctor Qwerty
    OP

    Doctor Qwerty Member

    Newcomer
    35
    4
    Jun 24, 2008
    United States
    Current system version is 9.5.0-22U, I have no CFW/emunand/whatever going on at the moment.

    If possible, I'd like to just spoof my way into the eShop on this official but outdated FW and download the thing naturally, but all I've really seen around here are guides to set up an emunand or CFW.
    I saw some decent guides on downgrading and such, but I'd really rather avoid heavyhanded things like that, hoping there's a softer method available.
     
  2. DjoeN

    DjoeN Captain Haddock!

    Member
    5,167
    1,485
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    There is no way to do that on a 9.5 system.
    Spoofing only works as far as i understand on a N3DS with 9.2 or lower (correct me if i'm wrong)
     
  3. Scarlet

    Scarlet Scarlet Sword

    Member
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,824
    1,960
    Jan 7, 2015
    United Kingdom
    Middleish North-Left

    I do believe you're correct. Firmware spoofing requires the NTR CFW, which'll only run on New 3DS systems up to 9.2. You're out of luck sadly.
     
  4. cearp

    cearp the ticket master

    Member
    7,510
    4,745
    May 26, 2008
    Tuvalu
  5. DjoeN

    DjoeN Captain Haddock!

    Member
    5,167
    1,485
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Reading it :) wow alot has changed! happy to see it also working on old 3DS systems, even for system transffer :)
     
  6. Arkansaw

    Arkansaw GBAtemp Advanced Fan

    Member
    993
    194
    Jul 23, 2005
    Trinidad and Tobago
    still you would need an exploitable unit.. 9.5 just means you can transfer to another system that is either 9.5 or can spoof 9.5. when 9.5 is the latest firmware
    practically, the 9.5 needs to be updated to 9.7...and transferred to another unit that spoofs 9.7. If you are going to get a spare unit anyway, better do it soon before 9.8 hits